Security Vulnerablities on IOS versions

Answered Question
Jan 27th, 2010

Hello,

I have to preform some security audits for my company and I need to find the security vulnerabilites on different routers and switch based by there IOS version.  Can someone please help me as where I find this info?

Thank you for your help in advance.

Correct Answer by Leo Laohoo about 7 years 3 weeks ago

Hi Chris,

Is this what you are looking for?  Each of the hyperlink will give you a comprehensive list of vulnerabilities based on IOS version and specifies what appliances are affected.

Cisco Security Advisories and Notices
http://www.cisco.com/en/US/products/products_security_advisories_listing.html

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Ganesh Hariharan Thu, 01/28/2010 - 09:33

Hello,

I have to preform some security audits for my company and I need to find the security vulnerabilites on different routers and switch based by there IOS version.  Can someone please help me as where I find this info?

Thank you for your help in advance.

Hi,

Check out the below link hope that clear out your query !!

http://www.cisco.com/warp/public/707/cisco-sa-20040818-ospf.shtml

If helpful do rate the valueable post

Ganesh.H

Chris Keilberg Thu, 01/28/2010 - 18:55

Thank you guys, but I found what I needed from the TAC.  The bug tool works perfect for what I am trying to check.

Thanks again for the quick responses.

Actions

This Discussion